Add pupmod-puppetlabs-puppet_authorization to pupmod's build requires

Description

build/rpm_metadata/requires is missing it, pupmod upgrades will not work as expected if authorization is not installed

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

None

Assignee

Liz Nemsick

Sprint

None

Affects versions

Priority

Medium
Configure